.slider
{
	width: 100%;
	float: left;
	aspect-ratio: 1920/450;
	overflow: hidden;
	margin-top: 20px;
}
.slider-contain
{
	aspect-ratio: unset;
}
.slider-contain .container
{
	aspect-ratio: 1200/450;
}
.slider-height
{
	height: 100vh;
	aspect-ratio: 1920/1080;
	margin-top: 0px;
}
.slider .owl-nav
{
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin: 0px;
}
.slider .owl-nav button
{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	margin: 0px !important;
	background-color: transparent !important;
}
.slider .owl-nav button i
{
	width: 100%;
	height: 100%;
	float: left;
	-webkit-mask-size: 100% 100% !important;
}
.carousel-previous-arrow
{
	background-color: var(--home-slider-nav-bgcolor);
	-webkit-mask: url("../svg/carousel-previous-arrow.svg");
}
.carousel-next-arrow
{
	background-color: var(--home-slider-nav-bgcolor);
	-webkit-mask: url("../svg/carousel-next-arrow.svg");
}
.slider .owl-nav .owl-prev
{
	left: 10px;
}
.slider .owl-nav .owl-next
{
	right: 10px;
}
.slider .owl-dots
{
	position: absolute;
	left: 50%;
	bottom: 10px;
	transform: translate(-50%, 0);
	margin: 0px;
}
.slider .owl-theme .owl-dots .owl-dot
{
	float: left;
}
.slider .owl-theme .owl-dots .owl-dot span
{
	width: 15px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	background: var(--home-slider-dot-bgcolor);
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span
{
	background: var(--home-slider-active-dot-bgcolor);
}
.slider .owl-item a
{
	width: 100%;
	height: 100%;
	float: left;
}
.slider .home-banner-carousel,
.slider .owl-stage-outer,
.slider .owl-stage,
.slider .owl-item
{
	height: 100%;
}
.slider .owl-item img,
.slider .owl-item video
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase
{
	width: 100%;
	float: left;
	margin-top: 20px;
}
.showcase-title
{
	width: 100%;
	height: 25px;
	float: left;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px;
}
.showcase-images
{
	width: 100%;
	float: left;
}
.showcase-1
{
	aspect-ratio: 1200/350;
}
.showcase-1 a
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-1 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-2
{
	aspect-ratio: 1920/450;
}
.showcase-2 a
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-2 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-3
{
	aspect-ratio: 1200/350;
}
.showcase-3 a
{
	width: calc(50% - 10px);
	aspect-ratio: 590/350;
	float: left;
}
.showcase-3 a:nth-child(1)
{
	margin-right: 20px;
}
.showcase-3 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-4
{
	aspect-ratio: 1920/450;
}
.showcase-4 a
{
	width: calc(50% - 10px);
	aspect-ratio: 720/450;
	float: left;
}
.showcase-4 a:nth-child(1)
{
	margin-right: 20px;
}
.showcase-4 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-5
{
	aspect-ratio: 1200/350;
}
.showcase-5 a
{
	width: calc(33.3333333333% - 13.3333333333px);
	aspect-ratio: 385/350;
	float: left;
}
.showcase-5 a:nth-child(1),
.showcase-5 a:nth-child(2)
{
	margin-right: 20px;
}
.showcase-5 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-6
{
	aspect-ratio: 1920/450;
}
.showcase-6 a
{
	width: calc(33.3333333333% - 13.3333333333px);
	aspect-ratio: 475/450;
	float: left;
}
.showcase-6 a:nth-child(1),
.showcase-6 a:nth-child(2)
{
	margin-right: 20px;
}
.showcase-6 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-7
{
	aspect-ratio: 1200/520;
}
.showcase-7 .showcase-left
{
	width: calc(50% - 10px);
	float: left;
	margin-right: 20px;
}
.showcase-7 .showcase-left a
{
	width: 100%;
	float: left;
	aspect-ratio: 590/250;
}
.showcase-7 .showcase-left a:first-child
{
	margin-bottom: 20px;
}
.showcase-7 .showcase-right
{
	width: calc(50% - 10px);
	float: left;
}
.showcase-7 .showcase-right a
{
	aspect-ratio: 590/520;
}
.showcase-7 a
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-7 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-8
{
	aspect-ratio: 1920/520;
}
.showcase-8 .showcase-left
{
	width: calc(50% - 10px);
	float: left;
	margin-right: 20px;
}
.showcase-8 .showcase-left a
{
	width: 100%;
	float: left;
	aspect-ratio: 590/520;
}
.showcase-8 .showcase-right
{
	width: calc(50% - 10px);
	float: left;
}
.showcase-8 .showcase-right a:first-child
{
	margin-bottom: 20px;
}
.showcase-8 .showcase-right a
{
	width: 100%;
	float: left;
	aspect-ratio: 590/250;
}
.showcase-8 a
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-8 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-9
{
	aspect-ratio: 1200/350;
	padding-bottom: 30px;
}
.showcase-9 a
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-9 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-10
{
	aspect-ratio: 1200;
}
.showcase-11
{
	aspect-ratio: 1200;
}
.showcase-12
{
	aspect-ratio: 1200;
}
.showcase-14
{
	padding: 0px 10px;
}
.showcase-14 .product-carousel .owl-nav .owl-prev
{
	left: 10px;
}
.showcase-14 .product-carousel .owl-nav .owl-next
{
	right: 10px;
}
.showcase-15
{
	padding: 0px 10px;
}
.showcase-15 .product-carousel .owl-nav .owl-prev
{
	left: 10px;
}
.showcase-15 .product-carousel .owl-nav .owl-next
{
	right: 10px;
}
.showcase-carousel .owl-nav
{
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin: 0px;
}
.showcase-carousel .owl-nav button
{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	margin: 0px !important;
	background-color: transparent !important;
}
.showcase-carousel .owl-nav button i
{
	width: 100%;
	height: 100%;
	float: left;
	-webkit-mask-size: 100% 100% !important;
}
.showcase-carousel .owl-nav .owl-prev
{
	left: 10px;
}
.showcase-carousel .owl-nav .owl-next
{
	right: 10px;
}
.showcase-carousel .owl-dots
{
	position: absolute;
	left: 50%;
	bottom: -30px;
	transform: translate(-50%, 0);
	margin: 0px;
}
.showcase-carousel .owl-dots .owl-dot
{
	float: left;
}
.showcase-carousel .owl-dots .owl-dot span
{
	width: 15px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	background: var(--home-slider-dot-bgcolor);
}
.showcase-17
{
	aspect-ratio: 1200;
}
.showcase-17-contain
{
	padding-left: 100px;
}
.showcase-17-contain .showcase-title
{
	text-align: left;
}
.showcase-17 .product-carousel .owl-nav .owl-prev
{
	left: 10px;
}
.showcase-17 .product-carousel .owl-nav .owl-next
{
	right: 10px;
}
.showcase-18
{
	aspect-ratio: 1200;
}
.showcase-18-contain
{
	padding-right: 100px;
}
.showcase-18-contain .showcase-title
{
	text-align: right;
}
.showcase-18 .product-carousel .owl-nav .owl-prev
{
	left: 10px;
}
.showcase-18 .product-carousel .owl-nav .owl-next
{
	right: 10px;
}
.showcase-19
{
	display: flex;
	flex-wrap: wrap;
	gap: 4px;
}
.showcase-19 .showcase-19-box
{
	width: calc(50% - 2px);
	float: left;
	aspect-ratio: 950/950;
	position: relative;
	transition: all 0.3s ease-in;
}
.showcase-19 .showcase-19-box::before
{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgb(0 0 0 / 29%);
	clip-path: inset(0 100% 0 0);
	opacity: 1;
	transition: 0.4s;
}
.showcase-19 .showcase-19-box .showcase-19-link
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-19 .showcase-19-box .showcase-19-link img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-19 .showcase-19-center
{
	width: 400px;
	max-width: 80%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-direction: column;
	align-items: center;
}
.showcase-19 .showcase-19-center h3
{
	width: 100%;
	float: left;
	font-size: 32px;
	line-height: 36px;
	font-weight: 300;
	color: var(--showcase-19-images-title-color);
	margin: 0px;
	margin-bottom: 20px;
	text-align: center;
}
.showcase-19 .showcase-19-center a
{
	width: auto;
	float: left;
	position: relative;
	padding: 14px 17px;
	transition: all 0.2s ease;
}
.showcase-19 .showcase-19-center a:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	border-radius: 28px;
	background: var(--showcase-19-images-buton-bgcolor);
	width: 48px;
	height: 48px;
	transition: all 0.3s ease;
}
.showcase-19 .showcase-19-center a span
{
	position: relative;
	font-size: 16px;
	line-height: 18px;
	font-weight: 900;
	color: var(--showcase-19-images-buton-color);
	letter-spacing: 0.25em;
	text-transform: uppercase;
	vertical-align: middle;
}
.showcase-19 .showcase-19-center a i
{
	width: 16px;
	height: 16px;
	float: right;
	background-color: var(--showcase-19-images-buton-icon-color);
	-webkit-mask-size: 16px 16px !important;
	position: relative;
	top: 2px;
	margin-left: 10px;
	transform: translateX(-5px);
	transition: all 0.3s ease;
}
.showcase-19 .showcase-19-center a:active
{
	transform: scale(0.96);
}
.showcase-20
{
	width: 100%;
	float: left;
	aspect-ratio: 1920/750;
}
.showcase-20 .showcase-full-carousel
{
	width: 100%;
	height: 100%;
	float: left;
	aspect-ratio: 1920/750;
}
.showcase-20 .showcase-full-carousel .owl-dots
{
	width: auto;
	float: left;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translate(0px, -50%);
	display: flex;
	flex-direction: column;
}
.showcase-20 .showcase-full-carousel .owl-dots .owl-dot span
{
	background: #6c6c6c;
}
.showcase-20 .showcase-full-carousel .owl-dots .owl-dot.active span,
.showcase-20 .showcase-full-carousel .owl-dots .owl-dot:hover span
{
	background: var(--home-slider-active-dot-bgcolor);
}
.showcase-20 .showcase-full-carousel .owl-nav
{
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin: 0px;
}
.showcase-20 .showcase-full-carousel .owl-nav button
{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	margin: 0px !important;
	background-color: transparent !important;
}
.showcase-20 .showcase-full-carousel .owl-nav button i
{
	width: 100%;
	height: 100%;
	float: left;
	-webkit-mask-size: 100% 100% !important;
}
.showcase-20 .showcase-full-carousel .owl-nav .owl-prev
{
	left: 10px;
}
.showcase-20 .showcase-full-carousel .owl-nav .owl-next
{
	right: 10px;
}
@-webkit-keyframes slideOutUp
{
	0%
	{
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
	100%
	{
		visibility: hidden;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%)
	}
}
@keyframes slideOutUp
{
	0%
	{
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
	100%
	{
		visibility: hidden;
		-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		transform: translateY(-100%)
	}
}
@-webkit-keyframes slideInUp
{
	0%
	{
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
		visibility: visible
	}
	100%
	{
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}
}
@keyframes slideInUp
{
	0% 
	{
		-webkit-transform: translateY(100%);
		-ms-transform: translateY(100%);
		transform: translateY(100%);
		visibility: visible
	}
	100% 
	{
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0)
	}
}
.slideInUp
{
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp
}
.slideOutUp
{
	-webkit-animation-name: slideOutUp;
	animation-name: slideOutUp
}
.showcase-21
{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	position: relative;
	text-align: center;
	clear: both;
	margin: 0 auto;
}
.showcase-21 > a:nth-child(6n+1)
{
	grid-row: span 2;
	grid-column: span 2;
	aspect-ratio: 635/635;
}
.showcase-21 > a:nth-child(6n+3)
{
	grid-column: 4 / span 2;
	grid-row: 1 / span 2;
	aspect-ratio: 635/635;
}
.showcase-21 a
{
	display: block;
	z-index: 0;
	position: static;
	padding: 0;
	aspect-ratio: 320/320;
}
.showcase-21 a .showcase-box
{
	display: inline-block;
	position: relative;
	vertical-align: top;
	padding: 0;
	color: #fff;
	width: 100% !important;
	padding-top: 100% !important;
}
.showcase-21 a .showcase-box img
{
	max-width: none;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	border-radius: 0;
	transform: initial;
	display: initial;
	opacity: 1;
}
.showcase-21 a .showcase-box-overlay
{
	opacity: 0;
	position: absolute;
	display: block;
	background-color: transparent;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transition: .2s linear;
}
.showcase-21 a .showcase-box-overlay::after
{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5
}
.showcase-21 a .showcase-box-overlay::before
{
	content: "";
	opacity: 1;
	background: url(https://www.vozoltr2.net/assets/svg/bullseye-pointer-light.svg) center center/20px 20px no-repeat;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}
.showcase-22
{
	aspect-ratio: 1920/860;
}
.showcase-22 a
{
	width: 100%;
	height: 100%;
	float: left;
}
.showcase-22 a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-23
{
	aspect-ratio: 1920/860;
	position: relative;
	overflow: hidden;
}
.showcase-23-contain .showcase-title
{
	font-size: 60px;
	line-height: 68px;
	height: auto;
}
.showcase-23-wrappers
{
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
}
.showcase-23-wrapper
{
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	display: inline-flex;
	align-items: center;
}
.showcase-23-wrapper-image img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
	backface-visibility: hidden
}
.s-hero-wrapper
{
	height: 45vw;
	align-items: center;
	display: inline-flex
}
.showcase-23-wrapper-image
{
	width: 20%;
	flex-grow: 0;
	flex-shrink: 0;
	margin: 0 18px;
}
.showcase-23-wrapper-image:nth-child(4n+1)
{
	aspect-ratio: 380/260;
}
.showcase-23-wrapper-image:nth-child(4n+2),
.showcase-23-wrapper-image:nth-child(4n+4)
{
	aspect-ratio: 380/520;
}
.showcase-23-wrapper-image:nth-child(4n+3)
{
	width: 30%;
	aspect-ratio: 575/860;
}
.showcase-header
{
	width: 100%;
	float: left;
	padding: 0px 150px;
	margin-top: 30px;
	display: flex;
	align-items: center;
	gap: 50px;
}
.showcase-header-box
{
	width: 50%;
	float: left;
}
.showcase-header-box h3
{
	width: 100%;
	float: left;
	font-size: 54px;
	line-height: 62px;
	text-align: center;
	margin: 0px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.showcase-header-box h6
{
	width: 100%;
	float: left;
	font-size: 22px;
	line-height: 30px;
	text-align: left;
	margin: 0px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.showcase-header-box a
{
	width: 160px;
	height: 48px;
	float: left;
	position: relative;
	margin-top: 16px;
	padding: 0px 16px;
	background: var(--showcase-24-buton-bgcolor);
	transform: translate3d(0px, 0%, 0px);
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0.05em;
	transition-delay: 0.4s;
	overflow: hidden;
}
.showcase-header-box a:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--showcase-24-buton-hover-bgcolor);
	border-radius: 50% 50% 0 0;
	transform: translateY(100%) scaleY(0.5);
	transition: all 0.4s ease;
}
.showcase-header-box a:after
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--showcase-24-buton-bgcolor);
	border-radius: 0;
	transform: translateY(0) scaleY(1);
	transition: all 0.4s ease;
}
.showcase-header-box a p
{
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	overflow: hidden;
	margin: 0px;
	line-height: 48px;
}
.showcase-header-box a span
{
	position: absolute;
	z-index: 1;
	top: 0;
	width: 100%;
	text-align: center;
	transition: transform 0.4s ease;
}
.showcase-header-box a span:first-child
{
	color: var(--showcase-24-buton-hover-color);
	transform: translateY(48px);
}
.showcase-header-box a span:last-child
{
	color: var(--showcase-24-buton-color);
	transform: translateY(0);
}
.showcase-header-box a:active
{
	transform: scale(0.98);
	transition: all 0.4s ease;
}
.showcase-24
{
	aspect-ratio: 1920/910;
	padding: 0px 10px;
	margin-top: 30px;
}
.showcase-24-box
{
	width: 33.3333%;
	float: left;
	aspect-ratio: 630/910;
}
.showcase-24-box a
{
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
}
.showcase-24-box a::before
{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgb(0 0 0 / 25%);
	opacity: 1;
	transition: all 0.4s ease-out;
}
.showcase-24-box a::after
{
	content: "";
	width: 5%;
	height: 5%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: rgb(0 0 0 / 30%);
	clip-path: inset(0 0% 0 0);
	opacity: 0;
	transition: all 0.4s ease-out;
}
.showcase-24-box a:hover::after
{
	clip-path: inset(0 0 0 0);
	width: 100%;
	height: 100%;
	opacity: 1;
}
.showcase-24-box a img
{
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
}
.showcase-24-box-two a 
{
	width: 70% !important;
	height: auto !important;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	aspect-ratio: 440/660;
}
.showcase-24-box-three a
{
	width: 70% !important;
	height: auto !important;
	position: relative;
	aspect-ratio: 440/660;
}
.showcase-24-bottom
{
	width: 80%;
	position: absolute;
	left: 50%;
	bottom: 10px;
	transform: translate(-50%, 0px);
	display: flex;
	flex-direction: column;
	align-items: center;
	border-top: 2px solid var(--showcase-24-images-title-border-color);
	padding-top: 12px;
	font-weight: 300;
	margin: 0px;
	z-index: 2;
}
.showcase-24-bottom span
{
	width: 90%;
	float: left;
	font-size: 16px;
	line-height: 22px;
	color: var(--showcase-24-images-title-color);
	text-align: center;
	text-transform: uppercase;
}
.showcase-24-bottom .button
{
	width: 140px;
	height: 44px;
	float: left;
	font-size: 16px;
	line-height: 44px;
	position: relative;
	border: none;
	background-color: transparent;
	cursor: pointer;
	outline: none;
	color: var(--showcase-24-images-buton-color);
	text-align: center;
	margin: 0px;
	margin-top: 10px;
}
.showcase-24-bottom .button::after,
.showcase-24-bottom .button::before
{
	content: "";
	display: block;
	position: absolute;
	width: 20%;
	height: 20%;
	border: 2px solid;
	transition: all 0.4s ease;
	border-radius: 2px;
}
.showcase-24-bottom .button::after
{
	bottom: 0;
	right: 0;
	border-top-color: transparent;
	border-left-color: transparent;
	border-bottom-color: var(--showcase-24-images-buton-border-color);
	border-right-color: var(--showcase-24-images-buton-border-color);
}
.showcase-24-bottom .button::before
{
	top: 0;
	left: 0;
	border-bottom-color: transparent;
	border-right-color: transparent;
	border-top-color: var(--showcase-24-images-buton-border-color);
	border-left-color: var(--showcase-24-images-buton-border-color);
}
.showcase-24-bottom .button:active
{
	transform: scale(0.96);
	transition: all 0.4s ease;
}

/*--------------HOVER SUPPORTED DEVICES--------------*/

@media (hover: hover)
{
	.showcase-21 a .showcase-box:hover .showcase-box-overlay
	{
		opacity: 1;
	}
	.showcase-19 .showcase-19-box:hover::before
	{
		clip-path: inset(0 0 0 0);
	}
	.showcase-19 .showcase-19-center a:hover:before
	{
		width: 100%;
		background: var(--showcase-19-images-buton-hover-bgcolor);
	}
	.showcase-19 .showcase-19-center a:hover span
	{
		color: var(--showcase-19-images-buton-hover-color);
	}
	.showcase-19 .showcase-19-center a:hover i
	{
		transform: translateX(0);
		background-color: var(--showcase-19-images-buton-hover-icon-color);
	}
	.showcase-header-box a:hover
	{
		background: var(--showcase-24-buton-hover-bgcolor);
		transition: background 0.2s linear;
		transition-delay: 0.6s;
	}
	.showcase-header-box a:hover:after
	{
		border-radius: 0 0 50% 50%;
		transform: translateY(-100%) scaleY(0.5);
		transition-delay: 0;
	}
	.showcase-header-box a:hover:before
	{
		border-radius: 0;
		transform: translateY(0) scaleY(1);
		transition-delay: 0;
	}
	.showcase-header-box a:hover span:first-child
	{
		transform: translateY(0);
	}
	.showcase-header-box a:hover span:last-child
	{
		transform: translateY(-48px);
	}
	.showcase-24-box a:hover .button
	{
		color: var(--showcase-24-images-buton-hover-color);
	}
	.showcase-24-box a:hover .button:after
	{
		width: 100%;
		height: 100%;
		border-bottom-color: var(--showcase-24-images-buton-hover-border-color);
		border-right-color: var(--showcase-24-images-buton-hover-border-color);
	}
	.showcase-24-box a:hover .button:before
	{
		width: 100%;
		height: 100%;
		border-top-color: var(--showcase-24-images-buton-hover-border-color);
		border-left-color: var(--showcase-24-images-buton-hover-border-color);
	}
}

@media only screen and (max-width: 991px)
{
	.story-wrapper
	{
		margin-top: 10px;
	}
	.slider
	{
		margin-top: 10px;
	}
	.slider .container
	{
		padding: 0px 10px;
	}
	.slider,
	.slider-contain .container
	{
		aspect-ratio: 650/650;
	}
	.product-offer
	{
		padding: 0px 10px;
	}
	.product-offer .container > p
	{
		margin: 20px 0px 25px;
		font-size: 20px;
	}
	.product-detail-attributes .tab-body
	{
		padding: 20px 0px 0px;
	}
	.custom-product .custom-input
	{
		width: 60%;
	}
	.showcase
	{
		padding: 0px 10px;
		margin-top: 10px;
	}
	.showcase-title
	{
		margin-bottom: 5px;
	}
	.showcase-1
	{
		aspect-ratio: 350/350;
	}
	.showcase-2
	{
		aspect-ratio: 350/350;
	}
	.showcase-3 a
	{
		width: calc(50% - 5px);
		aspect-ratio: 170/180;
	}
	.showcase-3 a:nth-child(1)
	{
		margin-right: 10px;
	}
	.showcase-4 a
	{
		width: calc(50% - 5px);
		aspect-ratio: 170/180;
	}
	.showcase-4 a:nth-child(1)
	{
		margin-right: 10px;
	}
	.showcase-5 a
	{
		width: calc(33.3333333333% - 6.66666666667px);
		aspect-ratio: 110/110;
	}
	.showcase-5 a:nth-child(1),
	.showcase-5 a:nth-child(2)
	{
		margin-right: 10px;
	}
	.showcase-6 a
	{
		width: calc(33.3333333333% - 6.66666666667px);
		aspect-ratio: 110/110;
	}
	.showcase-6 a:nth-child(1),
	.showcase-6 a:nth-child(2)
	{
		margin-right: 10px;
	}
	.showcase-7 .showcase-left
	{
		width: calc(50% - 5px);
		margin-right: 10px;
	}
	.showcase-7 .showcase-left a
	{
		aspect-ratio: 170/180;
	}
	.showcase-7 .showcase-left a:first-child
	{
		margin-bottom: 10px;
	}
	.showcase-7 .showcase-right
	{
		width: calc(50% - 5px);
	}
	.showcase-7 .showcase-right a
	{
		aspect-ratio: 170/370;
	}
	.showcase-8 .showcase-left
	{
		width: calc(50% - 5px);
		margin-right: 10px;
	}
	.showcase-8 .showcase-left a
	{
		aspect-ratio: 170/370;
	}
	.showcase-8 .showcase-right
	{
		width: calc(50% - 5px);
	}
	.showcase-8 .showcase-right a
	{
		aspect-ratio: 170/180;
	}
	.showcase-8 .showcase-right a:first-child
	{
		margin-bottom: 10px;
	}
	.showcase-9 .showcase-carousel .owl-item:first-child
	{
		margin-left: -50px;
	}
	.showcase-17-contain
	{
		padding: 0px;
		padding-left: 20px;
	}
	.showcase-17-contain .showcase-title
	{
		padding-left: 10px;
	}
	.showcase-18-contain
	{
		padding: 0px;
		padding-right: 20px;
	}
	.showcase-18-contain .showcase-title
	{
		padding-right: 10px;
	}
	.showcase-19-contain
	{
		padding: 0px;
	}
	.showcase-19 .showcase-19-box
	{
		width: 100%;
		float: left;
		aspect-ratio: 375/590;
	}
	.showcase-19 .showcase-19-center
	{
		bottom: 32px;
		top: unset;
		transform: translate(-50%, 0px);
	}
	.showcase-19 .showcase-19-center h3
	{
		font-size: 26px;
		line-height: 30px;
		margin-bottom: 14px;
	}
	.showcase-19 .showcase-19-center a:before
	{
		width: auto;
		min-width: 140px;
	}
	.showcase-20 .showcase-full-carousel
	{
		height: auto;
	}
	.showcase-20-contain
	{
		padding: 0px;
	}
	.showcase-21-contain
	{
		padding: 0px;
	}
	.showcase-21
	{
		grid-template-columns: repeat(3, 1fr);
	}
	.showcase-21 > a:nth-child(4n+1)
	{
		grid-row: span 2;
		grid-column: span 2;
		aspect-ratio: 635/635;
	}
	.showcase-21 > a:nth-child(6n+3)
	{
		grid-column: unset;
		grid-row: unset;
		aspect-ratio: 320/320;
	}
	.showcase-20-contain
	{
		padding: 0px;
	}
	.showcase-22
	{
		aspect-ratio: 375/700;
	}
	.showcase-23
	{
		aspect-ratio: 375/500;
	}
	.showcase-23-contain .showcase-title
	{
		font-size: 20px;
		line-height: 24px;
	}
	.showcase-23-wrapper-image
	{
		margin: 0px 9px;
	}
	.showcase-23-wrapper-image:nth-child(4n+1)
	{
		width: 55%;
		aspect-ratio: 200/140;
	}
	.showcase-23-wrapper-image:nth-child(4n+2),
	.showcase-23-wrapper-image:nth-child(4n+4)
	{
		width: 55%;
		aspect-ratio: 200/310;
	}
	.showcase-23-wrapper-image:nth-child(4n+3)
	{
		width: 80%;
		aspect-ratio: 300/460;
	}
	.showcase-header
	{
		padding: 0px;
		margin-top: 0px;
		flex-wrap: wrap;
		gap: 8px;
	}
	.showcase-header-box
	{
		width: 100%;
	}
	.showcase-header-box h3
	{
		font-size: 20px;
		line-height: 24px;
	}
	.showcase-header-box h6
	{
		font-size: 16px;
		line-height: 22px;
	}
	.showcase-header-box a
	{
		width: 140px;
		font-size: 14px;
	}
	.showcase-24
	{
		padding: 0px;
		padding-bottom: 30px;
	}
	.showcase-24-box
	{
		width: 100%;
	}
	.showcase-24-box-two a,
	.showcase-24-box-three a
	{
		width: 100% !important;
		height: 100% !important;
		left: unset;
		top: unset;
		transform: unset;
	}
	.showcase-24 .showcase-carousel .owl-item:first-child
	{
		margin-left: -50px;
	}
	.showcase-24-bottom
	{
		width: 90%;
		padding-top: 5px;
	}
	.showcase-24-bottom span
	{
		font-size: 14px;
		line-height: 18px;
	}
	.showcase-24-bottom .button
	{
		width: 120px;
		height: 40px;
		line-height: 40px;
	}
}